.inner_banner{position: relative; padding:100px 0; text-align: center; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; color: #fff;  }
.inner_banner:before{position:absolute;left:0;top:0;height:100%;width:100%;background: rgba(0,0,0,0.6);content:""}
.inner_section { position:relative;}
.inner_section p {color: #333;}
.corelogisticss_form{ background: #f5f5f5; padding: 30px; }
.corelogisticss_form .form-group{margin-bottom: 20px;}
.corelogisticss_form .form-control { height: auto;  padding: 10px 15px;}
.corelogisticss_form label { margin-bottom: 7px;}
ul.contact_list2 {padding:0; margin:0; list-style:none; margin-top: 50px; overflow: hidden;}
ul.contact_list2 li {position: relative; padding-left:35px; margin:0 0 30px; width: 50%; float: left;}
ul.contact_list2 li:last-child {margin:0;}
ul.contact_list2 li i {position: absolute; left:0; top:0; font-size:20px; color:#ee2e24;}
ul.contact_list2 li a {color:#000;}
ul.contact_list2 li a:hover {color:#ee2e24;}
ul.contact_list2 li p {font-size:16px;}
.contact_page_map iframe { width: 100%;  height: 370px; line-height: 0;}
.package_table{overflow-x: auto;}